
YASBEC 128MEM4 B/P Bios memory test utility performs memory tests
on the static RAM chips installed on the YASMEM board and displays
errors.  Also useful for determining the minimum number of wait
states required for reliable memory access.  Configured for use
with 128MEM4 PAL but may be reconfigured for use with other memory
PALs.  See YASMEM10.HZP.
